---
Tournament:
  name: Central New Jersey Regional Tournament
  short name: Central New Jersey Regional
  location: Raritan Valley College
  state: NJ
  level: Regionals
  division: B
  year: 2004
  medals: 6
  trophies: 10
  bids: 10
  n offset: 1
  start date: 2004-01-17
  end date: 2004-01-17
  awards date: 2004-01-17
Events:
- name: Bottle Rocket
- name: Can't Judge a Powder
- name: Dynamic Planet
- name: Forestry
- name: Metric Estimation
- name: Picture This
- name: Process Skills in Life Science
- name: Reach for the Stars
- name: Robo-Billiards
- name: Science Crime Busters
- name: Water Quality
- name: Wright Stuff
Teams:
- number: 1
  school: Community Middle School
  state: NJ
- number: 2
  school: Montgomery Upper Middle School
  state: NJ
- number: 4
  school: Churchill Junior High School
  state: NJ
- number: 8
  school: Hillsborough Middle School
  state: NJ
- number: 12
  school: William R. Satz School
  state: NJ
- number: 9
  school: Princeton Middle School
  state: NJ
- number: 3
  school: Thomas R. Grover Middle School
  state: NJ
- number: 6
  school: Ranney School
  state: NJ
- number: 11
  school: SciCore Academy
  state: NJ
- number: 5
  school: Pond Road Middle School
  state: NJ
- number: 7
  school: Upper Freehold Regional Middle School
  state: NJ
- number: 13
  school: Summit Middle School
  state: NJ
Placings:
- team: 1
  event: Bottle Rocket
  place: 6
- team: 1
  event: Can't Judge a Powder
  place: 1
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Forestry
  place: 3
- team: 1
  event: Metric Estimation
  place: 2
- team: 1
  event: Picture This
  place: 2
- team: 1
  event: Process Skills in Life Science
  place: 8
- team: 1
  event: Reach for the Stars
  place: 1
- team: 1
  event: Robo-Billiards
  place: 1
- team: 1
  event: Science Crime Busters
  place: 1
- team: 1
  event: Water Quality
  place: 2
- team: 1
  event: Wright Stuff
  place: 1
- team: 2
  event: Bottle Rocket
  place: 2
- team: 2
  event: Can't Judge a Powder
  place: 2
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Forestry
  place: 2
- team: 2
  event: Metric Estimation
  place: 5
- team: 2
  event: Picture This
  place: 1
- team: 2
  event: Process Skills in Life Science
  place: 4
- team: 2
  event: Reach for the Stars
  place: 6
- team: 2
  event: Robo-Billiards
  place: 2
- team: 2
  event: Science Crime Busters
  place: 9
- team: 2
  event: Water Quality
  place: 6
- team: 2
  event: Wright Stuff
  place: 3
- team: 4
  event: Bottle Rocket
  place: 1
- team: 4
  event: Can't Judge a Powder
  place: 3
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Forestry
  place: 4
- team: 4
  event: Metric Estimation
  place: 1
- team: 4
  event: Picture This
  place: 8
- team: 4
  event: Process Skills in Life Science
  place: 1
- team: 4
  event: Reach for the Stars
  place: 7
- team: 4
  event: Robo-Billiards
  place: 7
- team: 4
  event: Science Crime Busters
  place: 5
- team: 4
  event: Water Quality
  place: 4
- team: 4
  event: Wright Stuff
  place: 2
- team: 8
  event: Bottle Rocket
  place: 3
- team: 8
  event: Can't Judge a Powder
  place: 4
- team: 8
  event: Dynamic Planet
  place: 6
- team: 8
  event: Forestry
  place: 7
- team: 8
  event: Metric Estimation
  place: 4
- team: 8
  event: Picture This
  place: 4
- team: 8
  event: Process Skills in Life Science
  place: 2
- team: 8
  event: Reach for the Stars
  place: 4
- team: 8
  event: Robo-Billiards
  place: 10
- team: 8
  event: Science Crime Busters
  place: 4
- team: 8
  event: Water Quality
  place: 10
- team: 8
  event: Wright Stuff
  place: 4
- team: 12
  event: Bottle Rocket
  place: 5
- team: 12
  event: Can't Judge a Powder
  place: 10
- team: 12
  event: Dynamic Planet
  place: 1
- team: 12
  event: Forestry
  place: 8
- team: 12
  event: Metric Estimation
  place: 12
- team: 12
  event: Picture This
  place: 9
- team: 12
  event: Process Skills in Life Science
  place: 3
- team: 12
  event: Reach for the Stars
  place: 3
- team: 12
  event: Robo-Billiards
  place: 3
- team: 12
  event: Science Crime Busters
  place: 3
- team: 12
  event: Water Quality
  place: 1
- team: 12
  event: Wright Stuff
  place: 5
- team: 9
  event: Bottle Rocket
  place: 7
- team: 9
  event: Can't Judge a Powder
  place: 7
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Forestry
  place: 1
- team: 9
  event: Metric Estimation
  place: 3
- team: 9
  event: Picture This
  place: 5
- team: 9
  event: Process Skills in Life Science
  place: 7
- team: 9
  event: Reach for the Stars
  place: 5
- team: 9
  event: Robo-Billiards
  place: 9
- team: 9
  event: Science Crime Busters
  place: 6
- team: 9
  event: Water Quality
  place: 7
- team: 9
  event: Wright Stuff
  place: 8
- team: 3
  event: Bottle Rocket
  place: 8
- team: 3
  event: Can't Judge a Powder
  place: 6
- team: 3
  event: Dynamic Planet
  place: 9
- team: 3
  event: Forestry
  place: 6
- team: 3
  event: Metric Estimation
  place: 11
- team: 3
  event: Picture This
  place: 3
- team: 3
  event: Process Skills in Life Science
  place: 6
- team: 3
  event: Reach for the Stars
  place: 2
- team: 3
  event: Robo-Billiards
  place: 8
- team: 3
  event: Science Crime Busters
  place: 2
- team: 3
  event: Water Quality
  place: 5
- team: 3
  event: Wright Stuff
  place: 6
- team: 6
  event: Bottle Rocket
  place: 9
- team: 6
  event: Can't Judge a Powder
  place: 9
- team: 6
  event: Dynamic Planet
  place: 8
- team: 6
  event: Forestry
  place: 9
- team: 6
  event: Metric Estimation
  place: 9
- team: 6
  event: Picture This
  place: 7
- team: 6
  event: Process Skills in Life Science
  place: 10
- team: 6
  event: Reach for the Stars
  place: 10
- team: 6
  event: Robo-Billiards
  place: 4
- team: 6
  event: Science Crime Busters
  place: 10
- team: 6
  event: Water Quality
  place: 3
- team: 6
  event: Wright Stuff
  place: 9
- team: 11
  event: Bottle Rocket
  place: 4
- team: 11
  event: Can't Judge a Powder
  place: 5
- team: 11
  event: Dynamic Planet
  place: 11
- team: 11
  event: Forestry
  place: 10
- team: 11
  event: Metric Estimation
  place: 8
- team: 11
  event: Picture This
  place: 11
- team: 11
  event: Process Skills in Life Science
  place: 9
- team: 11
  event: Reach for the Stars
  place: 8
- team: 11
  event: Robo-Billiards
  place: 5
- team: 11
  event: Science Crime Busters
  place: 12
- team: 11
  event: Water Quality
  place: 8
- team: 11
  event: Wright Stuff
  participated: false
- team: 5
  event: Bottle Rocket
  place: 10
- team: 5
  event: Can't Judge a Powder
  place: 11
- team: 5
  event: Dynamic Planet
  place: 12
- team: 5
  event: Forestry
  place: 5
- team: 5
  event: Metric Estimation
  place: 6
- team: 5
  event: Picture This
  place: 10
- team: 5
  event: Process Skills in Life Science
  place: 11
- team: 5
  event: Reach for the Stars
  place: 9
- team: 5
  event: Robo-Billiards
  place: 6
- team: 5
  event: Science Crime Busters
  place: 8
- team: 5
  event: Water Quality
  place: 11
- team: 5
  event: Wright Stuff
  place: 7
- team: 7
  event: Bottle Rocket
  participated: false
- team: 7
  event: Can't Judge a Powder
  place: 8
- team: 7
  event: Dynamic Planet
  place: 7
- team: 7
  event: Forestry
  place: 12
- team: 7
  event: Metric Estimation
  place: 7
- team: 7
  event: Picture This
  place: 12
- team: 7
  event: Process Skills in Life Science
  place: 5
- team: 7
  event: Reach for the Stars
  place: 11
- team: 7
  event: Robo-Billiards
  place: 11
- team: 7
  event: Science Crime Busters
  place: 11
- team: 7
  event: Water Quality
  place: 12
- team: 7
  event: Wright Stuff
  participated: false
- team: 13
  event: Bottle Rocket
  place: 11
- team: 13
  event: Can't Judge a Powder
  place: 12
- team: 13
  event: Dynamic Planet
  place: 10
- team: 13
  event: Forestry
  place: 11
- team: 13
  event: Metric Estimation
  place: 10
- team: 13
  event: Picture This
  place: 6
- team: 13
  event: Process Skills in Life Science
  place: 12
- team: 13
  event: Reach for the Stars
  participated: false
- team: 13
  event: Robo-Billiards
  place: 12
- team: 13
  event: Science Crime Busters
  place: 7
- team: 13
  event: Water Quality
  place: 9
- team: 13
  event: Wright Stuff
  participated: false
